2017-07-25 32 views
0

我試圖添加使用豆莢的firebase sdk,但是當我運行該項目時,我得到的錯誤框架找不到。我能做些什麼來解決這個問題?Firebase可可豆莢安裝顯示錯誤lGoogleToolboxForMac缺失

錯誤:庫沒有發現-lGoogleToolboxForMac 也豆莢 - >產品libGoogleToolboxForMac.a是顯示紅色

+0

您是否嘗試刪除此紅色條目「libGoogleToolboxForMac.a」? – santak

+2

可能的重複[Error:ld:library not-for -Pods with CocoaPods](https://stackoverflow.com/questions/23489920/error-ld-library-not-found-for-lpods-with-cocoapods) – Pipiks

+0

添加pod之後,是否使用.xcodeproj或.xcworkspace打開項目? –

回答

0

莢 '火力地堡/核心' 莢 '火力地堡/消息' 莢 'GoogleSignIn'

我得到了同樣的錯誤,但添加上面的豆莢後,我沒有得到它。

並檢查您的firebase.plist是否正確放置。